.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.689941;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.890137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.936035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.741211;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.959473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.023000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.019200px;}
.ls2{letter-spacing:-0.009600px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.008000px;}
.ls4{letter-spacing:0.009600px;}
.ls1{letter-spacing:24.440000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-1636.000000px;}
._c{margin-left:-1340.948000px;}
._4{margin-left:-25.000000px;}
._6{margin-left:-18.000000px;}
._5{margin-left:-13.247200px;}
._3{margin-left:-8.290000px;}
._1{margin-left:-5.460000px;}
._2{margin-left:-3.630000px;}
._0{margin-left:-1.740000px;}
._9{width:1.044000px;}
._a{width:2.592000px;}
._b{width:367.920000px;}
._7{width:956.038400px;}
.fc6{color:rgb(58,40,20);}
.fc5{color:rgb(2,30,170);}
.fc4{color:rgb(48,48,48);}
.fc1{color:rgb(173,62,0);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fc3{color:rgb(255,170,0);}
.fs5{font-size:31.680000px;}
.fs2{font-size:40.000000px;}
.fs7{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs4{font-size:52.000000px;}
.fs1{font-size:72.000000px;}
.fs3{font-size:96.000000px;}
.fs0{font-size:100.000000px;}
.y0{bottom:0.000000px;}
.y4b{bottom:3.124183px;}
.ya7{bottom:6.248366px;}
.yb0{bottom:28.117647px;}
.y2{bottom:74.980392px;}
.y56{bottom:129.653595px;}
.ya5{bottom:143.712418px;}
.y55{bottom:151.522876px;}
.y14{bottom:156.209150px;}
.ya4{bottom:164.019608px;}
.y39{bottom:167.143791px;}
.y68{bottom:168.705882px;}
.y54{bottom:173.392157px;}
.y84{bottom:174.954248px;}
.y13{bottom:178.078431px;}
.y38{bottom:189.013072px;}
.y67{bottom:190.575163px;}
.y83{bottom:195.261438px;}
.y12{bottom:199.947712px;}
.ya3{bottom:207.758170px;}
.y37{bottom:210.882353px;}
.y66{bottom:212.444444px;}
.y82{bottom:215.568627px;}
.y11{bottom:221.816993px;}
.ya2{bottom:228.065359px;}
.y65{bottom:234.313725px;}
.y81{bottom:235.875817px;}
.y10{bottom:243.686275px;}
.y36{bottom:254.620915px;}
.y64{bottom:256.183007px;}
.yf{bottom:265.555556px;}
.yb7{bottom:268.679739px;}
.ya1{bottom:271.803922px;}
.y35{bottom:276.490196px;}
.ye{bottom:287.424837px;}
.ya0{bottom:292.111111px;}
.yb6{bottom:293.673203px;}
.y34{bottom:298.359477px;}
.y80{bottom:299.921569px;}
.y6{bottom:309.294118px;}
.y9f{bottom:312.418301px;}
.yb5{bottom:318.666667px;}
.y33{bottom:320.228758px;}
.y5d{bottom:324.915033px;}
.yd{bottom:331.163399px;}
.y32{bottom:342.098039px;}
.yb4{bottom:343.660131px;}
.y5c{bottom:346.784314px;}
.yc{bottom:353.032680px;}
.y9e{bottom:356.156863px;}
.y31{bottom:363.967320px;}
.y4{bottom:367.091503px;}
.y53{bottom:368.653595px;}
.y9d{bottom:376.464052px;}
.y7f{bottom:384.274510px;}
.y30{bottom:385.836601px;}
.y5b{bottom:390.522876px;}
.yb3{bottom:393.647059px;}
.yb{bottom:396.771242px;}
.y7e{bottom:404.581699px;}
.y2f{bottom:407.705882px;}
.y5a{bottom:412.392157px;}
.yb2{bottom:418.640523px;}
.y2e{bottom:429.575163px;}
.y59{bottom:434.261438px;}
.y9c{bottom:440.509804px;}
.yb1{bottom:443.633987px;}
.y7d{bottom:448.320261px;}
.y41{bottom:451.444444px;}
.y9b{bottom:460.816993px;}
.y6b{bottom:463.941176px;}
.y7c{bottom:468.627451px;}
.y2d{bottom:473.313725px;}
.y9a{bottom:481.124183px;}
.y2c{bottom:495.183007px;}
.y7b{bottom:509.241830px;}
.yaf{bottom:515.490196px;}
.y2b{bottom:517.052288px;}
.y99{bottom:524.862745px;}
.y7a{bottom:529.549020px;}
.y61{bottom:532.673203px;}
.y5f{bottom:535.797386px;}
.y2a{bottom:538.921569px;}
.yae{bottom:540.483660px;}
.y98{bottom:545.169935px;}
.y60{bottom:554.542484px;}
.y5e{bottom:557.666667px;}
.y40{bottom:560.790850px;}
.y97{bottom:565.477124px;}
.y52{bottom:567.039216px;}
.y79{bottom:573.287582px;}
.y29{bottom:582.660131px;}
.y96{bottom:585.784314px;}
.yad{bottom:590.470588px;}
.y28{bottom:604.529412px;}
.y95{bottom:606.091503px;}
.y18{bottom:612.339869px;}
.y69{bottom:615.464052px;}
.y78{bottom:617.026144px;}
.y63{bottom:623.274510px;}
.y27{bottom:626.398693px;}
.yac{bottom:640.457516px;}
.y62{bottom:645.143791px;}
.y94{bottom:646.705882px;}
.y26{bottom:648.267974px;}
.y58{bottom:649.830065px;}
.y77{bottom:660.764706px;}
.y15{bottom:663.888889px;}
.yab{bottom:665.450980px;}
.y3d{bottom:670.137255px;}
.y57{bottom:671.699346px;}
.y76{bottom:681.071895px;}
.y93{bottom:690.444444px;}
.y25{bottom:692.006536px;}
.y51{bottom:701.379085px;}
.y92{bottom:710.751634px;}
.y3f{bottom:713.875817px;}
.yaa{bottom:715.437908px;}
.y50{bottom:723.248366px;}
.y75{bottom:724.810458px;}
.y91{bottom:731.058824px;}
.y3c{bottom:735.745098px;}
.ya9{bottom:740.431373px;}
.y74{bottom:745.117647px;}
.y90{bottom:751.366013px;}
.y24{bottom:757.614379px;}
.y73{bottom:765.424837px;}
.y23{bottom:779.483660px;}
.y48{bottom:783.545254px;}
.y45{bottom:784.169935px;}
.ya8{bottom:790.418301px;}
.y8f{bottom:795.104575px;}
.y22{bottom:801.352941px;}
.y72{bottom:809.163399px;}
.y8e{bottom:815.411765px;}
.y21{bottom:823.222222px;}
.y71{bottom:829.470588px;}
.y47{bottom:831.032680px;}
.y8d{bottom:835.718954px;}
.y4a{bottom:837.281046px;}
.y20{bottom:845.091503px;}
.y46{bottom:852.901961px;}
.y8c{bottom:856.026144px;}
.y49{bottom:862.274510px;}
.y1f{bottom:866.960784px;}
.y70{bottom:873.209150px;}
.y1e{bottom:888.830065px;}
.ya6{bottom:890.392157px;}
.y6f{bottom:893.516340px;}
.y8b{bottom:899.764706px;}
.y44{bottom:904.450980px;}
.y16{bottom:907.575163px;}
.y17{bottom:909.137255px;}
.y6a{bottom:910.699346px;}
.y6e{bottom:913.823529px;}
.y8a{bottom:920.071895px;}
.y43{bottom:926.320261px;}
.y1d{bottom:932.568627px;}
.y89{bottom:940.379085px;}
.y3{bottom:952.875817px;}
.y3b{bottom:954.437908px;}
.y6d{bottom:957.562092px;}
.y88{bottom:960.686275px;}
.y42{bottom:971.620915px;}
.y3a{bottom:976.307190px;}
.y6c{bottom:977.869281px;}
.y87{bottom:980.993464px;}
.y1c{bottom:998.176471px;}
.ya{bottom:1002.862745px;}
.y4e{bottom:1018.483660px;}
.y1b{bottom:1020.045752px;}
.y9{bottom:1024.732026px;}
.y4d{bottom:1037.228758px;}
.y1a{bottom:1041.915033px;}
.y86{bottom:1045.039216px;}
.y8{bottom:1046.601307px;}
.y19{bottom:1063.784314px;}
.y85{bottom:1065.346405px;}
.y4f{bottom:1071.594771px;}
.y4c{bottom:1074.718954px;}
.y3e{bottom:1085.653595px;}
.y7{bottom:1090.339869px;}
.y5{bottom:1102.836601px;}
.y1{bottom:1143.450980px;}
.h5{height:23.079375px;}
.hf{height:24.993464px;}
.hd{height:29.472656px;}
.he{height:32.516000px;}
.h10{height:33.600000px;}
.hb{height:35.367188px;}
.h8{height:35.472000px;}
.h7{height:35.601562px;}
.ha{height:36.240000px;}
.h4{height:37.832031px;}
.hc{height:45.300654px;}
.h11{height:46.862745px;}
.h2{height:49.148438px;}
.h6{height:53.402344px;}
.h1{height:67.578125px;}
.h9{height:70.734375px;}
.h3{height:73.344000px;}
.h0{height:1237.176471px;}
.w2{width:22.471061px;}
.w1{width:203.737659px;}
.w3{width:504.850010px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x35{left:1.562092px;}
.x32{left:110.908497px;}
.x1{left:112.470588px;}
.x4{left:123.405229px;}
.x34{left:128.091503px;}
.xf{left:132.309150px;}
.x27{left:136.683007px;}
.x28{left:140.270935px;}
.x12{left:145.274510px;}
.x11{left:151.763902px;}
.x26{left:153.565498px;}
.x1f{left:155.914732px;}
.x20{left:156.962738px;}
.x10{left:160.093022px;}
.x1e{left:164.019608px;}
.x13{left:176.516340px;}
.x2b{left:178.302677px;}
.x29{left:191.614017px;}
.x2c{left:204.356356px;}
.x8{left:207.758170px;}
.x6{left:220.254902px;}
.x3{left:238.504886px;}
.x2{left:257.323021px;}
.x36{left:316.208247px;}
.x2d{left:326.698319px;}
.x2e{left:331.910884px;}
.x5{left:339.486417px;}
.x15{left:349.908497px;}
.x1b{left:359.261977px;}
.x19{left:398.333333px;}
.x30{left:407.705882px;}
.x21{left:418.640523px;}
.x1a{left:451.259241px;}
.x17{left:457.399918px;}
.x1c{left:460.624778px;}
.x18{left:464.694764px;}
.x16{left:471.751634px;}
.x9{left:581.098039px;}
.x31{left:595.156863px;}
.x33{left:601.405229px;}
.x2f{left:629.757800px;}
.x7{left:635.771242px;}
.x14{left:652.142645px;}
.x1d{left:659.202614px;}
.xd{left:674.823529px;}
.xa{left:687.320261px;}
.x24{left:689.663399px;}
.x2a{left:691.728905px;}
.xb{left:692.738766px;}
.xe{left:693.809653px;}
.xc{left:699.008489px;}
.x22{left:700.299046px;}
.x23{left:713.859040px;}
.x25{left:744.594409px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.016388pt;}
.ls2{letter-spacing:-0.008194pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.006828pt;}
.ls4{letter-spacing:0.008194pt;}
.ls1{letter-spacing:20.860921pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-1396.418410pt;}
._c{margin-left:-1144.574862pt;}
._4{margin-left:-21.338912pt;}
._6{margin-left:-15.364017pt;}
._5{margin-left:-11.307233pt;}
._3{margin-left:-7.075983pt;}
._1{margin-left:-4.660418pt;}
._2{margin-left:-3.098410pt;}
._0{margin-left:-1.485188pt;}
._9{width:0.891113pt;}
._a{width:2.212418pt;}
._b{width:314.040502pt;}
._7{width:816.032777pt;}
.fs5{font-size:27.040669pt;}
.fs2{font-size:34.142259pt;}
.fs7{font-size:37.556485pt;}
.fs6{font-size:40.970711pt;}
.fs4{font-size:44.384937pt;}
.fs1{font-size:61.456067pt;}
.fs3{font-size:81.941423pt;}
.fs0{font-size:85.355649pt;}
.y0{bottom:0.000000pt;}
.y4b{bottom:2.666667pt;}
.ya7{bottom:5.333333pt;}
.yb0{bottom:24.000000pt;}
.y2{bottom:64.000000pt;}
.y56{bottom:110.666667pt;}
.ya5{bottom:122.666667pt;}
.y55{bottom:129.333333pt;}
.y14{bottom:133.333333pt;}
.ya4{bottom:140.000000pt;}
.y39{bottom:142.666667pt;}
.y68{bottom:144.000000pt;}
.y54{bottom:148.000000pt;}
.y84{bottom:149.333333pt;}
.y13{bottom:152.000000pt;}
.y38{bottom:161.333333pt;}
.y67{bottom:162.666667pt;}
.y83{bottom:166.666667pt;}
.y12{bottom:170.666667pt;}
.ya3{bottom:177.333333pt;}
.y37{bottom:180.000000pt;}
.y66{bottom:181.333333pt;}
.y82{bottom:184.000000pt;}
.y11{bottom:189.333333pt;}
.ya2{bottom:194.666667pt;}
.y65{bottom:200.000000pt;}
.y81{bottom:201.333333pt;}
.y10{bottom:208.000000pt;}
.y36{bottom:217.333333pt;}
.y64{bottom:218.666667pt;}
.yf{bottom:226.666667pt;}
.yb7{bottom:229.333333pt;}
.ya1{bottom:232.000000pt;}
.y35{bottom:236.000000pt;}
.ye{bottom:245.333333pt;}
.ya0{bottom:249.333333pt;}
.yb6{bottom:250.666667pt;}
.y34{bottom:254.666667pt;}
.y80{bottom:256.000000pt;}
.y6{bottom:264.000000pt;}
.y9f{bottom:266.666667pt;}
.yb5{bottom:272.000000pt;}
.y33{bottom:273.333333pt;}
.y5d{bottom:277.333333pt;}
.yd{bottom:282.666667pt;}
.y32{bottom:292.000000pt;}
.yb4{bottom:293.333333pt;}
.y5c{bottom:296.000000pt;}
.yc{bottom:301.333333pt;}
.y9e{bottom:304.000000pt;}
.y31{bottom:310.666667pt;}
.y4{bottom:313.333333pt;}
.y53{bottom:314.666667pt;}
.y9d{bottom:321.333333pt;}
.y7f{bottom:328.000000pt;}
.y30{bottom:329.333333pt;}
.y5b{bottom:333.333333pt;}
.yb3{bottom:336.000000pt;}
.yb{bottom:338.666667pt;}
.y7e{bottom:345.333333pt;}
.y2f{bottom:348.000000pt;}
.y5a{bottom:352.000000pt;}
.yb2{bottom:357.333333pt;}
.y2e{bottom:366.666667pt;}
.y59{bottom:370.666667pt;}
.y9c{bottom:376.000000pt;}
.yb1{bottom:378.666667pt;}
.y7d{bottom:382.666667pt;}
.y41{bottom:385.333333pt;}
.y9b{bottom:393.333333pt;}
.y6b{bottom:396.000000pt;}
.y7c{bottom:400.000000pt;}
.y2d{bottom:404.000000pt;}
.y9a{bottom:410.666667pt;}
.y2c{bottom:422.666667pt;}
.y7b{bottom:434.666667pt;}
.yaf{bottom:440.000000pt;}
.y2b{bottom:441.333333pt;}
.y99{bottom:448.000000pt;}
.y7a{bottom:452.000000pt;}
.y61{bottom:454.666667pt;}
.y5f{bottom:457.333333pt;}
.y2a{bottom:460.000000pt;}
.yae{bottom:461.333333pt;}
.y98{bottom:465.333333pt;}
.y60{bottom:473.333333pt;}
.y5e{bottom:476.000000pt;}
.y40{bottom:478.666667pt;}
.y97{bottom:482.666667pt;}
.y52{bottom:484.000000pt;}
.y79{bottom:489.333333pt;}
.y29{bottom:497.333333pt;}
.y96{bottom:500.000000pt;}
.yad{bottom:504.000000pt;}
.y28{bottom:516.000000pt;}
.y95{bottom:517.333333pt;}
.y18{bottom:522.666667pt;}
.y69{bottom:525.333333pt;}
.y78{bottom:526.666667pt;}
.y63{bottom:532.000000pt;}
.y27{bottom:534.666667pt;}
.yac{bottom:546.666667pt;}
.y62{bottom:550.666667pt;}
.y94{bottom:552.000000pt;}
.y26{bottom:553.333333pt;}
.y58{bottom:554.666667pt;}
.y77{bottom:564.000000pt;}
.y15{bottom:566.666667pt;}
.yab{bottom:568.000000pt;}
.y3d{bottom:572.000000pt;}
.y57{bottom:573.333333pt;}
.y76{bottom:581.333333pt;}
.y93{bottom:589.333333pt;}
.y25{bottom:590.666667pt;}
.y51{bottom:598.666667pt;}
.y92{bottom:606.666667pt;}
.y3f{bottom:609.333333pt;}
.yaa{bottom:610.666667pt;}
.y50{bottom:617.333333pt;}
.y75{bottom:618.666667pt;}
.y91{bottom:624.000000pt;}
.y3c{bottom:628.000000pt;}
.ya9{bottom:632.000000pt;}
.y74{bottom:636.000000pt;}
.y90{bottom:641.333333pt;}
.y24{bottom:646.666667pt;}
.y73{bottom:653.333333pt;}
.y23{bottom:665.333333pt;}
.y48{bottom:668.800133pt;}
.y45{bottom:669.333333pt;}
.ya8{bottom:674.666667pt;}
.y8f{bottom:678.666667pt;}
.y22{bottom:684.000000pt;}
.y72{bottom:690.666667pt;}
.y8e{bottom:696.000000pt;}
.y21{bottom:702.666667pt;}
.y71{bottom:708.000000pt;}
.y47{bottom:709.333333pt;}
.y8d{bottom:713.333333pt;}
.y4a{bottom:714.666667pt;}
.y20{bottom:721.333333pt;}
.y46{bottom:728.000000pt;}
.y8c{bottom:730.666667pt;}
.y49{bottom:736.000000pt;}
.y1f{bottom:740.000000pt;}
.y70{bottom:745.333333pt;}
.y1e{bottom:758.666667pt;}
.ya6{bottom:760.000000pt;}
.y6f{bottom:762.666667pt;}
.y8b{bottom:768.000000pt;}
.y44{bottom:772.000000pt;}
.y16{bottom:774.666667pt;}
.y17{bottom:776.000000pt;}
.y6a{bottom:777.333333pt;}
.y6e{bottom:780.000000pt;}
.y8a{bottom:785.333333pt;}
.y43{bottom:790.666667pt;}
.y1d{bottom:796.000000pt;}
.y89{bottom:802.666667pt;}
.y3{bottom:813.333333pt;}
.y3b{bottom:814.666667pt;}
.y6d{bottom:817.333333pt;}
.y88{bottom:820.000000pt;}
.y42{bottom:829.333333pt;}
.y3a{bottom:833.333333pt;}
.y6c{bottom:834.666667pt;}
.y87{bottom:837.333333pt;}
.y1c{bottom:852.000000pt;}
.ya{bottom:856.000000pt;}
.y4e{bottom:869.333333pt;}
.y1b{bottom:870.666667pt;}
.y9{bottom:874.666667pt;}
.y4d{bottom:885.333333pt;}
.y1a{bottom:889.333333pt;}
.y86{bottom:892.000000pt;}
.y8{bottom:893.333333pt;}
.y19{bottom:908.000000pt;}
.y85{bottom:909.333333pt;}
.y4f{bottom:914.666667pt;}
.y4c{bottom:917.333333pt;}
.y3e{bottom:926.666667pt;}
.y7{bottom:930.666667pt;}
.y5{bottom:941.333333pt;}
.y1{bottom:976.000000pt;}
.h5{height:19.699550pt;}
.hf{height:21.333333pt;}
.hd{height:25.156577pt;}
.he{height:27.754243pt;}
.h10{height:28.679498pt;}
.hb{height:30.187892pt;}
.h8{height:30.277356pt;}
.h7{height:30.387945pt;}
.ha{height:30.932887pt;}
.h4{height:32.291776pt;}
.hc{height:38.666667pt;}
.h11{height:40.000000pt;}
.h2{height:41.950968pt;}
.h6{height:45.581917pt;}
.h1{height:57.681747pt;}
.h9{height:60.375785pt;}
.h3{height:62.603247pt;}
.h0{height:1056.000000pt;}
.w2{width:19.180320pt;}
.w1{width:173.901600pt;}
.w3{width:430.918000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x35{left:1.333333pt;}
.x32{left:94.666667pt;}
.x1{left:96.000000pt;}
.x4{left:105.333333pt;}
.x34{left:109.333333pt;}
.xf{left:112.933333pt;}
.x27{left:116.666667pt;}
.x28{left:119.729167pt;}
.x12{left:124.000000pt;}
.x11{left:129.539063pt;}
.x26{left:131.076827pt;}
.x1f{left:133.082031pt;}
.x20{left:133.976563pt;}
.x10{left:136.648437pt;}
.x1e{left:140.000000pt;}
.x13{left:150.666667pt;}
.x2b{left:152.191407pt;}
.x29{left:163.553387pt;}
.x2c{left:174.429693pt;}
.x8{left:177.333333pt;}
.x6{left:188.000000pt;}
.x3{left:203.577392pt;}
.x2{left:219.639733pt;}
.x36{left:269.901600pt;}
.x2d{left:278.855469pt;}
.x2e{left:283.304688pt;}
.x5{left:289.770833pt;}
.x15{left:298.666667pt;}
.x1b{left:306.650391pt;}
.x19{left:340.000000pt;}
.x30{left:348.000000pt;}
.x21{left:357.333333pt;}
.x1a{left:385.175252pt;}
.x17{left:390.416667pt;}
.x1c{left:393.169267pt;}
.x18{left:396.643229pt;}
.x16{left:402.666667pt;}
.x9{left:496.000000pt;}
.x31{left:508.000000pt;}
.x33{left:513.333333pt;}
.x2f{left:537.533855pt;}
.x7{left:542.666667pt;}
.x14{left:556.640584pt;}
.x1d{left:562.666667pt;}
.xd{left:576.000000pt;}
.xa{left:586.666667pt;}
.x24{left:588.666667pt;}
.x2a{left:590.429693pt;}
.xb{left:591.291667pt;}
.xe{left:592.205729pt;}
.xc{left:596.643229pt;}
.x22{left:597.744792pt;}
.x23{left:609.319013pt;}
.x25{left:635.553387pt;}
}
